Femtech-ec - Feature #210
Feature # 86 (Open): [Products]
Feature # 178 (Open): [Product] Test

[Detail Product] [Bug] Giao dién hién thi khac site tham khao

12/29/2023 10:07 AM - Anonymous

Status: In Progress
Priority: Normal
Assignee: Vu Thong
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/29/2023

100%
0.00 hour
0.00 hour

Description
0 M6i trudng test:https://7de30e.myshopify.com/collections/all

0 Step tai hién bug:

1. Truy cap hé théng

2. Tai man hinh detail product
3. Kiém tra hién thi

0 Két qua hién tai:
- Hién thj giao dién khéc site tham khao

0 Két qua mong mudn:
- Giao dién hién thj nhu site tham khao

[ Nguyén nhan (D& dev dién)

[l Pham vi anh hudng (D& dev dién)

History

#1 - 01/05/2024 09:38 AM - Vu Thong
- % Done changed from 0 to 100

#2 - 01/05/2024 09:39 AM - Vu Thong

- Status changed from Open to In Progress
